# Телеграм-бот для управления компьютером

## Приветствие

Привет! Мы – команда, которая создала **телеграм-бота** на языке программирования **Python** для управления компьютером. Вот как мы распределили задачи:

- **Я (Валера)** – создал команду `/start`, которая запускает бота, отправляет приветственное сообщение и выводит наш Telegram ID.
- **Никита** – создал команду `/help`, которая объясняет, как использовать бота и перечисляет все доступные команды.
- **Саша** – разработал команду `/screenshot`, которая позволяет сделать скриншот экрана.
- **Женя** – создал команду `/explorer`, открывающую проводник (файловый менеджер).
- **Лёша** – разработал основную структуру кода бота.
- **Егор** – написал команду `/browser`, которая позволяет открыть веб-браузер.
- **Ваня** – создал команду `/calc`, которая запускает калькулятор.

---

## Описание команд бота

### 1. `/start`
Команда, которая приветствует пользователя и выводит его Telegram ID. При нажатии кнопки **Старт** также будет отправлено приветственное сообщение. Это начальная точка взаимодействия с ботом.

### 2. `/help`
Эта команда показывает список всех доступных команд бота и краткие инструкции по их использованию. Она объясняет, что каждая команда делает, и помогает разобраться с возможностями бота.

### 3. `/screenshot`
Команда для снятия скриншота экрана. После выполнения команды бот создаст изображение текущего экрана и отправит его пользователю.

### 4. `/explorer`
Команда для открытия проводника (файлового менеджера). С её помощью можно открыть папки и файлы на компьютере, используя стандартный проводник системы.

### 5. `/browser`
Команда для запуска веб-браузера. Позволяет быстро открыть браузер на компьютере для поиска информации или работы в интернете.

### 6. `/calc`
Команда для запуска калькулятора. При её активации бот открывает калькулятор на компьютере, чтобы вы могли быстро выполнять расчёты.

---

## Заключение

Каждая команда выполняет важную задачу и помогает эффективно управлять компьютером через **Telegram**. Наш проект – это пример того, как с помощью Python можно автоматизировать рутинные процессы и создавать удобные инструменты для повседневного использования. Отличная работа нашей команды!

